//
// ÇFILENAMEÈ: Class file for WO Component 'Main'
// Project ÇPROJECTNAMEÈ
//
// Created by ÇUSERNAMEÈ on ÇDATEÈ
//

import com.webobjects.foundation.*
import com.webobjects.appserver.*
import com.webobjects.eocontrol.*
import com.webobjects.eoaccess.*

class Main extends WOComponent {

    Main(WOContext context) {
        super(context)
    }

}
